"""
Baler time and date module.
"""
from time import strftime, gmtime, time


def gmt_date():
    """
    Returns date in the format of YYYY-MM-DD (GMT)
    """
    return strftime("%Y-%m-%d", gmtime(time()))


def gmt_date_time():
    """
    Returns time and date in the format of YYYY-MM-DD HH:MM:SS (GMT)
    """
    return strftime("%Y-%m-%d %H:%M:%S", gmtime(time()))
